@charset "utf-8";
/* CSS Document */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, 
, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
	line-height: 1;
	background: #EEEEEE url(../images/bg.png);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.clearfix:after, .imgRight:after, imgLeft:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */


*{padding:0;margin:0;}
.clear{clear:both;}
.container{width:1200px;margin:auto;}
h1{
	padding:10px;
	font-size: 21px;
	color: #fff;
	line-height:1.5em;
	text-align: center;
	background: #28BEF0;
	box-shadow:inset 0 0 1px #fff;
}

h1 img{
	vertical-align:middle;
	padding-right:10px;
}

h2{
	padding:7px;
	font-size: 21px;
	color: #fff;
	background: #f05f4c;
	line-height:1.5em;
}
	
h2 img{
	vertical-align:middle;
	padding-right:10px;
}
strong{
	color: #292929;
	text-shadow: 0 1px 1px #000;
	font-weight:bold;
}



/**********FOLLOWING RESETS ENDS HERE***************/





/**********LAPSE START CSS DEFAULT STYLING***************/


/*HEADER*/

.siteTitle{
	position:absolute;
	z-index:1;
	width: 100%;
	text-align:center;
	top:100px;

}
.siteTitle a{
	color:#28BEF0;
	padding:0px 10px;
		background:rgba(255,255,255,0.5);
	font-weight:bold;
	border-radius: 3px;
	font-size:60px;
	text-decoration:none;
	text-shadow: 0 0 8px #000;
}
.siteTitle img{
	vertical-align:middle;
	padding-right:15px;
}
.design01{
	background: url(../images/design01.png) no-repeat;
	width:653px;
	height:53px;
	margin:auto;
	margin-bottom:50px;
	pointer-events:none;
}
.design02{
	background: url(../images/design02.png) no-repeat;
	width:653px;
	height:53px;
	margin:auto;
	margin-top:50px;
	pointer-events:none;
}

/*END HEADER*/

/*BANNER*/

#banner {
	zoom:1;
	width:100%;
	min-width:1200px;
	background: url(../images/banner.jpg) #e3e3e3;
}
.mv{
	width:100%;
	overflow:hidden;
	*margin: 0 auto;
	min-width: 1200px;
	position:relative;
}
.mv img{
	text-align:center;
	width: 100%;
	height: auto;
}

/*GNAV*/
.gnav{
	position: absolute;
	z-index: 1;
	width: 100%;

	margin-top:10px;
	text-align: center;
}
.gnav h3{
	padding:13px;
	font-size: 18px;
	color: #fff;
	background: #1cbab4;
	border:1px solid #1cbaba4;
	box-shadow: inset 0 0 1px #fff;
	line-height:1.5em;
}
.gnav ul{
	font-size: 0;
	letter-spacing: 0;
	background:rgba(0,0,0,.5);
}
.gnav li{
	display:inline-block;
	*display:inline;
	zoom:1;
	margin:0 1px;
	transition: all 0.3s;
}
.gnav li a{
	color: #fff;
	padding: 20px 10px;
	font-size: 13px;
	text-decoration:none;
	display:block;
	zoom:1;
}
.gnav li a:hover{
	background: rgba(255,255,255,.2);
	color: #fff;
	zoom:1;
}


.gnav2{
	background: rgba(0,0,0,.5);
	min-width:1000px;
	position:absolute;
	z-index:1;
	left:0;
	right:0;
	bottom:0;
	border-top:1px solid #000;
}
.gnav2 h3{
	padding:13px;
	font-size: 18px;
	color: #fff;
	background: #1cbab4;
	border:1px solid #1cbaba4;
	box-shadow: inset 0 0 1px #fff;
	line-height:1.5em;
}
.gnav2 ul{
	font-size: 0;
	letter-spacing: 0;
}
.gnav2 li{
	display:inline-block;
	*display:inline;
	zoom:1;
	margin:0 1px;
	transition: all 0.3s;
}
.gnav2 li a{
	color: #fff;
	padding: 20px 74px;
	font-size: 12px;
	text-decoration:none;
	display:block;
	zoom:1;
}
.gnav2 li a:hover{
	background: #fff;
	color: #000;
	zoom:1;
}

/*slider*/
.bxslider {
 *height:237px !important;
 *overflow:hidden;
}
.bxslider li img {
 
}
.bx-wrapper .bx-viewport {
	background: none !important;
	left: 0 !important;
	min-height:237px;
}
.bx-wrapper .bx-pager.bx-default-pager a{
	width:15px !important;
	height:15px !important;
	display:none !important;
	background: #196db4 !important;
	position:relative;
	margin-left:10px;
	border-radius:10em !important;
}
.bx-wrapper .bx-pager.bx-default-pager a.active{
	display:none !important;
	background: #000 !important;
	border-radius:10em !important;
}
/*CONTENT*/

#content{
	clear:both;
	margin-top:30px;
	position:relative;
	z-index:99;
	zoom:1;
}
.content_left{
	width:300px;
	float:right;
}
.content_middle{
	width:900px;
	float:left;
}
.content_right{
	width:250px;
	float:right;
}

/********************************CONTENT ELEMENT STYLES*********************************/


/*nav*/
    .nav ul {
        position: relative;
        font-size: 0;
        letter-spacing: 0;
        text-align: center;
			visibility: visible;
        padding: 0 50px;
			z-index: 10;
			background:#333;
			border-radius: 5px;
    }
    .nav ul li { 
        display: inline-block; 
        vertical-align: top;
        position: relative; 
        outline: none;
        margin-bottom: 2px;
    }
    .nav ul li a {
        display: block;
        position: relative;
        z-index: 1;
        font-size: 12px;
        font-weight: 900;
        color: #fff;
        text-align: center;
        letter-spacing: normal;
			text-decoration: none;
        line-height: 26px;
        width: 225px;
        height: 60px;
        -webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .nav ul li a:hover { 
        color: #fff;
    }

    .nav ul li a > span, .nav ul li a:before {
        display: inline-block;
        vertical-align: middle;
    }
    .nav ul li a:before { content: ''; width: 0; height: 100%; }
    .nav ul li a > span { padding: 0 15px; }

    .nav ul li a:after {
        content: '';
        position: absolute;
        bottom: -2px;
        left: 50%;
        width: 0%;
        height: 100%;
        background: #28BEF0;
        z-index: -1;
        transform: translateX(-50%);
        transition: width 0.3s ease-out;
        transition: width 0.3s cubic-bezier(2.7, 0.5, 1.15, 2.5);
    }
    .nav ul li a:hover:after { width: 100%; }

    .nav ul .slick-arrow {
        position: absolute;
        top: 0;
        z-index: 20;
        text-indent: -9999px;
        border: 0;
        width: 50px;
        height: 61px;
        background: none;
        cursor: pointer;
    }
    .nav ul .slick-arrow:hover {
        background:rgba(0,0,0,.5);
			-webkit-transition: all 0.3s;
        transition: all 0.3s;
    }
    .nav ul .slick-arrow > div { width: 100%; height: 100%; background: no-repeat center center; }
    .nav ul .slick-arrow.slick-prev { left: 0;}
    .nav ul .slick-arrow.slick-prev > div { background-image: url(../images/nav_prev.png); }
    .nav ul .slick-arrow.slick-next { right: 0;}
    .nav ul .slick-arrow.slick-next > div { background-image: url(../images/nav_next.png); }
    .nav ul .slick-arrow.slick-disabled { outline: none; cursor: default; }
    .nav ul .slick-arrow.slick-disabled > div { opacity: 0.4;}

/*end nav*/
/*BLOGPARTS*/
.blogparts{
	margin-bottom:20px;
}
.blogparts h3{
	padding:17px;
	font-size: 18px;
	color: #fff;
	text-align: center;
	background: #28BEF0;
}
.blogparts h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.blogparts center{
	padding:20px 0;
}
.blogparts:last-child center{
	border:0;
}
/*MAIN CONTENT*/

.text01{
	position:relative;
	padding:0px 20px;
}
.textWrap{
}
.text01 p{
	font-size:16px;
	line-height:2em;
	text-align:justify;
	color: #333;
	padding-top:10px;
	letter-spacing:0.03em;
}
.text01 .capImg{
	float:left;
	margin:20px 10px 0 0;
	background: #f7f7f7;
	padding:10px;
}

.text01 .capImg1{
	float:right;
	margin: 10px;
	background: #f7f7f7;
	padding:10px;
}

.link01 a{
	text-decoration:none;
	color: #fff;
	padding:18px;
	font-size:13px;
	display:block;
	font-weight:lighter;
	background:#28BEF0;
	zoom:1;
	position:relative;
	margin-top:10px;
}
.link01 a:hover{
	text-decoration:underline;
}
/*NEWS AND UPDATES*/

.new{
	margin-bottom:20px;
}
.new h3{
	font-size: 15px;
	z-index:10px;
	color: #4b4b4b;
	background: #eeeeee; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #d8d8d8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#d8d8d8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#d8d8d8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#d8d8d8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#d8d8d8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#d8d8d8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#d8d8d8',GradientType=0 ); /* IE6-9 */
	zoom:1;
	padding:10px;
}
.new h3 img{
	vertical-align:middle;
	padding-right:10px;
}
.new li{
	list-style:none;
	line-height:20px;
	font-weight:bold;
}
.new li a{
	background: url(../images/new_nav2.png) no-repeat 10px #fff;
	text-decoration:none;
	color: #888888;		
	display:block;
	padding:15px 40px;
	font-size:13px;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
	border-bottom:1px solid #eee;
}
.new li a:hover{
	background: url(../images/new_nav.png) no-repeat 10px;
	background-color: #f05f4c;
	color: #fff;
	-webkit-transition:all .20s ease-in;
	-moz-transition:all .20s ease-in;
	-o-transition:all .20s ease-in;
	-ms-transition:all .20s ease-in;
		transition:all .20s ease-in;
}
.new li a span{
	font-weight:normal;
	display:block;
}


/*FOOTER*/

#footer{
	text-align:center;
	margin-top:30px;
	min-width:1200px;
	zoom:1;
}
#footer .copy{
	color: #333;
	font-size:12px;
	font-weight:bold;	
	padding:20px 20px 30px 20px;
}
#footer .fNav ul{
	padding:10px 0;
}
#footer .fNav li{
	display:inline-block;
	zoom:1;
	*display:inline;
	margin: 15px 0;
	padding:0 10px;
}
#footer .fNav li:first-child{
	border:0;
}
#footer .fNav li a{
	color: #a1a1a1;
	font-weight:normal;
	font-size:12px;
	display:block;
	text-decoration:none;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	border-radius:5px;
	zoom:1;
}
#footer .fNav li a:hover{
	color:#fff;
	-webkit-transition: all .20s ease-in;
	-moz-transition: all .20s ease-in;
	-o-transition: all .20s ease-in;
	-ms-transition: all .20s ease-in;
	zoom:1;
	color: #fff;
}















































